Subject: [*** POSIBLE SPAM***] Message from eBay Member

From: [email-masked] <[email-masked]>
Date: Thu, 15 Dec 2005 22:14:22 -0800 (PST)

eBay sent this message!
Your registered name is included to show this message originated from eBay. Learn more.

Question from eBay Member -- Respond Now

eBay sent this message on behalf of an eBay member via My Messages. Responses sent using email will not reach the eBay member. Use the Respond Now button below to respond to this message.

Question from skaubraatmyra

Hello,

Hi,

I signed up for Ebay and I've been an Ebay member for about 15 days. So, I'm carrying an "icon" where it says "I am a member since less than 30 days".

A few days ago, I managed to sell an item. The guy who bought mine left me a positive feedback.

But still, mine's got a "zero" feedback?

Why is it that? If I click on my profile, I can see that he left me a feedback.

But the feedback counting doesn't go from zero to one.

Is it because I'm a member who's been registered for less than 30 days?.

Regards,
Gretta.

Respond to this question in My Messages.

Thank you for using eBay

http://www.ebay.com/

Marketplace Safety Tip

If this message is an offer to sell an item without winning it on the eBay Web site (including Second Chance Offers sent through My Messages) please do not respond to the sender. These external transactions are unsafe and not covered by eBay purchase protection programmes.

Never pay for your eBay item through instant wire transfer services such as Western Union or MoneyGram. These payment methods are unsafe when paying someone you do not know.

Is this email inappropriate? Does it breach eBay policy? Help protect the community by reporting it.

This email appears in the language of the eBay site where you are registered.

Learn how you can protect yourself from spoof (fake) emails at:
http://pages.ebay.co.uk/education/spooftutorial

This eBay notice was sent to [email-masked] on behalf of another eBay member through the eBay platform and in accordance with our Privacy Policy. If you would like to receive this email in text format, change your notification preferences.

See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
Privacy Policy: http://pages.ebay.co.uk/help/policies/privacy-policy.html
User Agreement: http://pages.ebay.co.uk/help/policies/user-agreement.html

Copyright © 2005 eBay, Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective owners.
eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.